@font-face {
    font-family: "FbSpoiler-Bold";
    /* src: url("../fonts/FbSpoiler-Bold.eot");
    src: url("../fonts/FbSpoiler-Bold.otf") format("opentype"), */
    src:url("../fonts/FbSpoiler-Bold.woff") format("woff");
          font-display: swap;
      /* url("../fonts/FbSpoiler-Bold.svg") format("svg"); */
  }
  @font-face {
    font-family: "FbSpoiler-Black";
    src: url("../fonts/FbSpoiler-Black.otf") format("opentype");
          font-display: swap;
  }
  @font-face {
    font-family: "FbSpoilerEng-Bold";
    /* src: url("../fonts/FbSpoilerEng-Bold.eot");
    src: url("../fonts/FbSpoilerEng-Bold.otf") format("opentype"), */
    src: url("../fonts/FbSpoilerEng-Bold.woff") format("woff");
          font-display: swap;
      /* url("../fonts/FbSpoilerEng-Bold.svg") format("svg"); */
  }
  @font-face {
    font-family: "FbSpoilerEng-Regular";
    /* src: url("../fonts/FbSpoilerEng-Regular.eot");
    src: url("../fonts/FbSpoilerEng-Regular.otf") format("opentype"), */
    src: url("../fonts/FbSpoilerEng-Regular.woff") format("woff");
          font-display: swap;
      /* url("../fonts/FbSpoilerEng-Regular.svg") format("svg"); */
  }
  @font-face {
    font-family: "FbSpoiler-Light";
    /* src: url("../fonts/FbSpoiler-Light.eot");
    src: url("../fonts/FbSpoiler-Light.otf") format("opentype"), */
    src: url("../fonts/FbSpoiler-Light.woff") format("woff");
       font-display: swap;
      /* url("../fonts/FbSpoiler-Light.svg") format("svg"); */
  }
  @font-face {
    font-family: "FbSpoiler-Regular";
    /* src: url("../fonts/FbSpoiler-Regular.eot");
    src: url("../fonts/FbSpoiler-Regular.otf") format("opentype"), */
      src: url("../fonts/FbSpoiler-Regular.woff") format("woff");
         font-display: swap;
      /* url("../fonts/FbSpoiler-Regular.svg") format("svg"); */
  
  }
